using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace JellyfinRPC
{
    class StatusManager
    {
        static Form1 MainForm;
        public static void WriteStatusLine(string Status)
        {
            MainForm = new Form1();
            MainForm.toolStripStatusLabel1.Text = $"Current Status - {Status}";
        }
    }
}
